/* ------------------------------------------------------------
 * Style Sheet for sports silvia on WEB
 * -----------------------------------------------------------*/

/* -----------------------------------------------
 * Element type selectors: basic style override
 * ----------------------------------------------- */

body {
	text-color: gray;
	background: #ffffff url(image/marb.gif) no-repeat fixed top left; 
	margine: 2em;
    margin-left: 40pt;
    margin-right: 1em;
}
p {
    line-height: 1.2;
}


h1.header {
	color: green;
	font-size: 2em;
	font-style: bolder;
	border-bottom: medium green solid;
	clear: both
}

h1 {
	color: navy;
	font-size: 1.8em;
	clear: both
}
h2 {
	color: navy;
	font-size: 1.6em;
	clear: both
}
h3 {
	color: navy;
	font-size: 1.2em;
	clear: both;
	background-color: #ddddff;
}


div.my-toc {background-color: white; border-color: gray; border-style: double; padding-left: 2em; paddinf-right: 2em; clear: both}
hr.footer{width: 0%; height: 0%}
div.signature {
	text-align: right;
	color: green;
	font-style: bold;
	border-top: medium green solid;
	clear: both
}



.title-image {margin-left: 1em; padding: 1em; text-align: left; float: left;}
.illustration-right {margin: 1em; padding: 1em; text-align: left; float: right;}
.illustration-left {margin: 1em; padding: 1em; text-align: left; float: left;}

.album-silver {background-color: #eeeeee; text-align: center; width="160"}
.album-gray {background-color: #cccccc; text-align: center; width="160"}

.section-tr{background-color: #ddffdd; text-align: left;}
.section-tr2{background-color: #ffdddd; text-align: center;}

strong {font-weight: bold}
.hot  {color: red}
.cool  {color: blue}


/* Boxed article style moved to /parts/kan01.css 2001-09-01 */
/* -----------------------------------------------
 * Foot navigation section
 * ----------------------------------------------- */

div.navi{
    margin-bottom: 1em;
    /*background-color: #ffe6e6;*/
    padding: 0.5em 0.5em 0.5em 2em;
    background-image: url(/image/marb.gif);
    background-repeat: repeat;
    border: outset 1px #fefefe;
    
}

/* -----------------------------------------------
 * Hyperlink anchors
 * ----------------------------------------------- */

a:link    {color: #00f; border-color: #00f}
a:visited {color: #039; border-color: #039} /* avoid look as emphasis */
a:active  {color: #093; border-color: #093}
a:hover   {color: blue; border-color: blue}

div.navi a:link    {text-decoration: none}
div.navi a:visited {text-decoration: none}
div.navi a:hover   {text-decoration: underline}

